{% extends 'base.html.twig' %}

{% block title %}New QuestionBinary{% endblock %}

{% block body %}
    <h1>Create new QuestionBinary</h1>

    {{ include('question_binary/_form.html.twig') }}

{% endblock %}
